.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ac52971-7877-d2d1-6cf8-9bcadf7254b4 {
margin-bottom: -5px !important;
}
.lfr-layout-structure-item-9bbb249a-c8cc-e591-ee27-8d3d52393377 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bbb249a-c8cc-e591-ee27-8d3d52393377) !important;
margin-bottom: 48px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-9c4efb6a-a7fa-0407-3bad-b3ed8fefe28e {
margin-bottom: -5px !important;
}
.lfr-layout-structure-item-60b15d20-c3c0-01b4-1b61-58854af01716 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60b15d20-c3c0-01b4-1b61-58854af01716) !important;
}
